Skip to main content
POST
Create inbound transaction (Venezuela)

Authorizations

Authorization
string
header
required

User API authentication token with format cash_<64-char-hex>. Sample value cash_16cdc3b6f83c72d9d2680adca4f430962981f6bf32613a129dded0aa060387d2.

Body

application/json
accountId
string<uuid>
required
Example:

"YOUR_ACCOUNT_UUID"

amount
string
required

Positive USDT decimal string. Not a JSON number. Up to 8 fractional digits may be present. VES amounts are not this field.

Pattern: ^\d+(\.\d+)?$
Example:

"100.5"

bancoPago
string

Exact onramp.banks[].name from GET /ve/banks. Not the numeric id.

Example:

"ONRAMP_BANK_NAME"

webhookUrl
string<uri>

Response

Cash-in created

id
string<uuid>
required
status
enum<string>
required
Available options:
pending
amount
string
required

Positive USDT decimal string. Not a JSON number. Up to 8 fractional digits may be present. VES amounts are not this field.

Pattern: ^\d+(\.\d+)?$
Example:

"100.5"

orden_id
integer
required
montoFiat
string

VES metadata. Included only when the create response has it.

tasaCompra
string

VES metadata. Included only when the create response has it.